/*
Theme Name: Metal Child
Description: Child Theme for Metal Wordpress Theme
Author: Zozothemes
Version: 1.0.1
Template: metal
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/
@font-face {font-family: "AvenirNextLTW01-UltraLight";
   src: url('fonts/ffd0dcc47a9002be89cc7f900d4e144f.woff2') format('woff2'),
         url('fonts/ffd0dcc47a9002be89cc7f900d4e144f.woff') format('woff'),
         url('fonts/ffd0dcc47a9002be89cc7f900d4e144f.eot') format('eot'),
         url('fonts/ffd0dcc47a9002be89cc7f900d4e144f.svg') format('svg'),
         url('fonts/ffd0dcc47a9002be89cc7f900d4e144f.ttf') format('ttf');
}
@font-face {
    font-family: 'montserratregular';
    src: url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'Conv_Wendy LP Bold';
	src: url('fonts/Wendy LP Bold.eot');
	src: local('☺'), url('fonts/Wendy LP Bold.woff') format('woff'), url('fonts/Wendy LP Bold.ttf') format('truetype'), url('fonts/Wendy LP Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir Next LT Pro Ultra Light Condensed';
	font-style: normal;
	font-weight: normal;
	src: local('Avenir Next LT Pro Ultra Light Condensed'), url('fonts/AvenirNextLTPro-UltLtCn.woff') format('woff');
}
@font-face {
    font-family: 'museo_sans500';
    src: url('fonts/museosans-500-webfont.woff2') format('woff2'),
         url('fonts/museosans-500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body,p{
	font-family: 'montserratregular'!important;
	letter-spacing:0;
}
h1{
	font-family: 'Conv_Wendy LP Bold'!important;
}
#zozo-logo{
	display:none;
}
#header{
	    float: right;
        width: 100%;;
}
.header-inner {
    float: right;
    width: 300px;
}
.header-section .header-main-section .zozo-main-nav > li{
	    float: left;
    width: 100%;
}
#header-main-sticky-wrapper{
	background: #f32941;
}
#zozo_wrapper .zozo-main-nav > li > a{
	    text-transform: capitalize;
		letter-spacing: 0;
}
.is-sticky #header-main{
	display:none;
}

 .home .wpb_row.vc_row{
    padding: 0 140px;
} 
#main-wrapper .site-content {
    padding-top: 0;
    padding-bottom: 0;
}

#footer .footer-copyright-section{
	display:none;
}
#footer .footer-widgets-section {
    padding: 50px 0 100px;
}
#footer-widgets-1{
	text-align: center;
    margin: 0 auto;
}
#footer p.call-action-subtext{
	    color: #f32941;
    padding: 32px 0;
    font-size: 36px;
}

#footer .call-btn-col a{
	    background: none;
    border: 2px solid #f32941;
    color: #f32941;
    font-size: 24px;
    padding: 10px 60px;
    border-radius: 0;
}
.zozo-feature-box .grid-item .grid-title{
    font-family: 'Conv_Wendy LP Bold';
    margin-bottom: 12px;
    text-transform: uppercase;
    position: absolute;
    top: 31%;
    left:13%;
	    text-transform: Capitalize;
    width: 76%;
}
.zozo-feature-box .grid-desc{	padding:0 40px;}
.zozo-feature-box .grid-desc p{	line-height:20px;}
.zozo-feature-box .grid-button {
    position: absolute;
    bottom: 43%;
    left: 0;
    text-align: center;
    width: 100%;
    padding: 0 30px;
}
.tp-caption{
	font-family: "AvenirNextLTW01-UltraLight";
}
.header-section .header-top-section{
	    z-index: 99;
    position: relative;
}
div.header-top-section .zozo-top-right {
    text-align: left;
    width: 100%;
}

.header-section .header-main-section {
    height: 350px;
    z-index: 99;
    background: #f32941;
}
.zozo-feature-box .grid-button a {
    font-family: 'Avenir Next LT Pro Ultra Light Condensed';
    font-size: 24px;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 38px;
    display: inline-block;
    float: none;
}
.zozo-feature-box.style-box-with-bg .grid-item, .zozo-feature-box.style-outline-box .grid-item {
    padding:0 0 20px 0!important;
    margin-bottom: 20px;
}
/*--------Contact form----------*/
.first-box{
    width: 100%;
    float: left;
}
.interested {
    float: left;
    width: 100%;
}
.interested_in {
    width: 79%;
    float: left;
}
form.wpcf7-form label, #main-wrapper .wpcf7 p {
    color: #666!important;
    font-size: 13px;
    font-weight: 400;
}
.interested label {
    float: left;
}
span.wpcf7-form-control-wrap {
    display: block;
    position: relative;
}

span.wpcf7-list-item:nth-child(even) {
    margin-left: 0.5em;
    width: 32%;
    float: left;
    font-size: 13px;
    margin-top: 0!important;
}

span.wpcf7-list-item:nth-child(odd) {
    margin-left: 0.5em;
    width: 32%;
    float: left;
    font-size: 13px;
    margin-top: 0!important;
}

.wpcf7 .message textarea{
	margin-bottom:0;
}
.wpcf7 input[type="radio"], .wpcf7 input[type="checkbox"] {
    height: auto;
    width: auto;
    display: inline-block;
}
.wpcf7-list-item input[type=checkbox] {
    visibility: hidden;
}
form.wpcf7-form input, .wpcf7-form textarea {
    background-color: #efefef!important;
    border: 0px solid #efefef;
    color: #342c3f;
    font-size: 18px;
    border-radius: 0;
}
.wpcf7-list-item .wpcf7-list-item-label {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 4px;
    left: 4px;
    cursor: pointer;
    background: #efefef;
    text-indent: 28px;
    border: 1px solid #efefef;
	    white-space: nowrap;
}
.wpcf7-list-item .wpcf7-list-item-label:after {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #f32941;
    opacity: 0;
    border: 1px solid #f32941;
}
.wpcf7-list-item input[type=checkbox]:checked + .wpcf7-list-item-label:after {
    opacity: 1;
}
.wpcf7-list-item {
    width: 28px;
    height: 28px;
    position: relative;
    margin: 20px auto;
}
.page-id-14 #zozo_wrapper #header{
	display:none;
}
.message{
	clear:both;
}
#main-wrapper .wpcf7 form.wpcf7-form input.wpcf7-submit{
     color: #f32941;
    background: none!important;
    padding: 7px 30px;
    border: 2px solid #f32941;
    margin-top: 22px;
}
form.wpcf7-form input.date{
	background:url("images/date.png") no-repeat 1% 50%;
	padding-left: 40px;
}
form.wpcf7-form input.time{
	background:url("images/time.png") no-repeat 1% 50%;
	padding-left: 40px;
}
form.wpcf7-form input.location{
	background:url("images/location.png") no-repeat 1% 50%;
	padding-left: 40px;
}
.link_ct{
	padding-top:30px;
}
.bottom_ct{
    right: 0;
    position: absolute;
    bottom: 13%;
    width: 30%;
}
#zozo_social_link_widget-widget-2 .zozo-social-icons.soc-icon-transparent i {
    color: #cbc7cb;
}
#zozo_social_link_widget-widget-2 .zozo-social-icons i{
	font-size:20px;
}
.bottom_ct .zozo-social-icons li{
	margin:0;
}
.page-id-14 #footer.footer-section,.page-id-14 div#footer:before,body.page-id-14{
	background:none;
}
.entry-content{
	position:relative;
}

.wpb_wrapper ul li{
	    color: #342c3f;
    font-size: 14px;
    padding-bottom: 10px;
}

/*-----------Responsive--------------*/
@media (max-width: 736px){
	.top_contact{
		display:none;
	}
	span.wpcf7-list-item:nth-child(odd),span.wpcf7-list-item:nth-child(even){
		width:34%;
	}
	.home .wpb_row.vc_row {
   padding:0;
}
}
